
/**** ALBUM *********/


.album {clear: both;}
.album h2 {display:none;}
.album h2 a {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 12px;
  color: #d6321a;
}
.album_slozka {
  float: left;
	width: 16%;
	padding: 2%;
	text-align: center;
	background-color: ;
  border-bottom:4px solid #d6321a;
  box-shadow: 1px 1px 10px #e1e1e1; -webkit-box-shadow: 1px 1px 10px #e1e1e1; -moz-box-shadow: 1px 1px 10px #e1e1e1;
}
.album_slozka:hover {
  box-shadow: 1px 1px 10px #333; -webkit-box-shadow: 1px 1px 10px #333; -moz-box-shadow: 1px 1px 10px #333;
}
.album_detail .album_slozka {
	background-color: #fff;
}
.album_slozka .text .pocet {
  display:none;
}
.album_slozka .nahled img {
	height: 156px;
	width: 156px;
}
.album_slozka h3, .album_slozka h3 a, .album_detail h2 a {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 10px;
  text-transform: uppercase;
  height: 40px;
  text-align:center;
}
.album_slozka h3 {
  border-bottom: 0px solid #3d5258;
}
.album_detail h2 a {
  color:#000;
  border-bottom: 1px solid #000;
	display:none;
}
.album_slozka h3 a, .album_detail h2 a {
  border-bottom: 1px solid transparent;
}
.album_slozka h3 a:hover, .album_detail h2 a:hover {
  border-bottom: 1px solid #000;
}
.album_detail h2 a:hover {
  border-bottom: 1px solid #000;
  color:#000;
}
.album_slozka p {
	font-size: 10px;
	font-weight: normal;
	text-indent: 0px;
  color: #333;
	text-align: left;
}
.album img, .album_detail img {
  border: 1px solid #fff;
	margin: 6px 0px;
}
.album_detail img {
  max-width: 122px;
  max-height: 200px;
}
.album a img:hover, .album_detail a img:hover {
  border: 1px solid #d6321a;
}

.album_obrazky {
	text-align: center;
	clear:both;
}

.album_detail .album_slozka {
	position:relative;
	text-align: left;
	width:100%;
  border-bottom:none;
  box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}
.album_detail .album_slozka h2 {
}
.album_detail a.back_link {
	font-size: 14px;
	font-weight: normal;
  color: #999;
}
.album_detail .text {
  display:none;
}
.album_detail .pocet {
  display:none;
	font-size: 10px;
}
.album_detail .popis b {
  display:none;
  padding-bottom: 12px;
	font-size: 10px;
}
.album_detail p {
	font-size: 16px;
	font-weight: normal;
	text-indent: 0px;
  color: #3d5258;
	text-align: left;
}

.ostatni_slozky {
  clear: both;
  margin-top: 60px;
  padding-top: 12px;
	font-size: 12px;
	font-weight: normal;
  border-top: 1px dotted #999;
}
.ostatni_slozky ul {
 list-style: none;
}
.ostatni_slozky a {
  color: #999;
}
.ostatni_slozky a:hover {
  color: #23b302;
}


/**** GALERIE *********/

.galerie h2 a {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 12px;
  text-transform: uppercase;
  color: #23b302;
  border-bottom: 1px dotted #23b302;
}
.galerie {
	text-align: end;
	clear:both;
	margin-top:40px;
	display:block;
}
.galerie img {
  padding:0px;
	width:31%;
	margin: 0 0.5% 0 0!important;
	max-height:200px;
  min-height:200px;
  object-fit: cover;
  filter:gray;-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.galerie a img:hover {-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%);filter: grayscale(0%);}
.galerie a:after {content:"";}
#data .galerie a, #data .galerie a:hover {border:none;}

.ofirme .galerie img {
	width:15%;
	max-height:200px;
  min-height:200px;
  object-fit: cover;
}

#galerie_vpravo {
  float:right;
  width:280px;
  margin-left:30px;
}

/****** MOBILE ******/

@media (max-width: 680px){   /* mobil na šířku */
  #galerie_vpravo {float:none;width:100%;margin-left:0px;}
  #galerie_vpravo img {width:100%;}
}
@media (max-width: 1000px){   /* malý monitor */
	.album_slozka {width: 20%;padding: 2%;}
}
@media (max-width: 930px){   /* malý monitor */
 .album_slozka h3 {}
 .galerie img {width:47%;margin: 0 0.5% 0 0!important;}
 .galerie img {max-height:none;min-height:none;}
}
@media (max-width: 800px){   /* tablet na výšku */
 .album_slozka {width: 46%;}
}
@media (max-width: 680px){   /* mobil na šířku */
 .galerie img {max-height:200px;min-height:200px;}
}
@media (max-width: 580px){   /* mobil na šířku */
 .album_slozka {width: 96%;}
 .album_slozka .nahled img  {}
 .galerie img {width:100%;margin: 0!important;}
 .galerie img {max-height:none;min-height:none;}
}
@media (max-width: 400px){   /* mobil na výšku */
 .album_slozka h3 {}
}

